@charset "euc-kr";

button{padding:0;background:transparent;border:0 none;box-sizing:border-box;color:#666;font-family:'notosanskr','¸¼Àº °íµñ','Malgun Gothic',sans-serif;letter-spacing:-1px;cursor:pointer}
    .ui-m button{font-family:inherit}
button::-moz-focus-inner{border:0;padding:0}

[class^="btnTip"] { display:inline-block; width:26px; height:26px; background:url(/houstar/image/common/icon_comm.png) no-repeat -40px 0; font-size:0; line-height:0; vertical-align:middle; }
.btnTips { display:inline-block; width:20px; height:20px; background:url(/houstar/image/common/icon_comm.png) no-repeat 0 0; }

.tabArea:after { content:''; display:block; clear:both; }
.tabArea .tabBtns { position:relative; z-index:1; }
.tabArea .tabBtn { float:left; position:relative; height:50px; width:50%; box-sizing:border-box; font-family:NotoKrL; background:#fff; border:1px solid #bcbcbc; font-size:20px; margin-right:-1px; }
.tabArea .tabBtn[aria-selected="true"] { background:#036eb8; border:1px solid #036eb8; z-index:2; color:#fff; }
.tabArea .tabBtn[aria-selected="true"] + .tabBtn { margin-left:-1px; }

.houInfoArea .tabBtns { margin:45px auto 0 auto; width:300px; }
.houInfoArea .tabBtns:after { content:''; display:block; clear:both; }

input[type="radio"],
input[type="checkbox"]{opacity:0;display:inline-block;margin:0;position:absolute;left:0;z-index:-1;vertical-align:top;-webkit-appearance:none;-moz-appearance:none;appearance:none;filter:alpha(opacity=0);-ms-filter:'alpha(opacity=0)'}
input[type="radio"],
input[type="checkbox"]{width:24px;height:24px}
input[type=text],
input[type=password],
input[type=tel],
input[type=number],
input[type=email],
input[type=url] {-webkit-border-radius: 0;}

/* form */
.lb-radio,
.lb-check{position:relative;display:inline-block;margin-right:24px;min-height:28px;font-size:18px;color:#787878;line-height:1.4;cursor:pointer}
.lb-radio:before,
.lb-check:before{content:"";display:inline-block;width:22px;height:22px;margin-right:20px;background:url(/houstar/image/common/bg_forms.png) no-repeat; vertical-align:middle;z-index:0}
.lb-radio:before{background-position:-100px 0}
.lb-radio.checked:before{background-position:-150px 0}
.lb-check:before {background-position:0 0}
.lb-check.checked:before {background-position:-50px 0}
.lb-radio span,
.lb-check span{display:inline-block;vertical-align:middle;border-bottom:0}
.lb-check.checked span, 
.lb-radio.checked span{ color:#333; }

input.inp-base {width:100%; height:46px; padding:0 8px; font-size:18px; font-family: 'NotoKrL'; color:#333; box-sizing:border-box; vertical-align:middle;}
input.inp-base:disabled {background:#f9f9f9;}
.inp-textarea {height:724px; padding:35px 40px; font-size:18px; font-family: 'NotoKrL'; color:#333; line-height:26px; box-sizing:border-box;}
.inp-size {width:275px !important;}
.ess {margin-left:5px;font-size:0;line-height:0;}
.ess:before {content:''; display:inline-block; width:6px; height:7px; background:url('/houstar/image/common/icon_comm.png') no-repeat -300px 0; vertical-align:top;}
.inp-des {display:inline-block; margin-left:10px; font-family: 'NotoKrL'; vertical-align:middle;}
.inp-base.err {background:#faf5f7;}
.err-txt {margin-top:8px; font-family: 'NotoKrL'; color:#ce424f; line-height:20px;}
.err-txt:before {content:''; display:inline-block; width:20px; height:20px; margin-right:8px; background:url('/houstar/image/common/icon_comm.png') no-repeat -300px -30px; vertical-align:top;}

.inp-wrap { border-bottom:1px solid #1c1c1c;}
.inp-wrap .inp-group:first-child {border-top:2px solid #1c1c1c;}
.inp-group { display:table; width:100%; border-top:1px solid #e5e5e5; font-size:16px; table-layout:fixed;}
.inp-group:after { content:''; display:block; clear:both; }
.inp-group dt { display:table-cell; width:25%; font-size:16px; vertical-align:middle; text-align:center; background:#f9f9f9; border-right:1px solid #e5e5e5; box-sizing:border-box;}
.inp-group dd { display:table-cell; width:75%; padding:14px 20px; box-sizing:border-box;}


br.mtbr { display:none; }
br.mbr { display:none; }

/* tab */
/* ui-tab :base layout ------------------------------------------ */
.tabArea{position:relative; }
.tabArea > ul li a{position:relative;overflow:hidden}
.tabArea > ul li a:after{content:"";display:block;clear:both}
.tabArea > ul li a[aria-selected="true"]:hover i,
.tabArea > ul li a[aria-selected="true"]:focus i{border-bottom:0}
.tabArea > ul li a:hover i,
.tabArea > ul li a:focus i{border-bottom:0}
.tabPnls{position:relative;width:100%;font-size:16px;box-sizing:border-box}
.tabPnl{box-sizing:border-box;top:0;left:0} 
.tabPnl,
.tabPnl[aria-hidden='true']{display:none;position:absolute;opacity:0}
.tabPnl[aria-hidden='false']{display:block;position:relative;opacity:1;z-index:1}
.tabPnl{width:100%;padding:10px 0;top:0;left:0;}

.tabArea .tabBtns.auto .tabBtn { padding:0 50px; width:initial; }

.tabmenu01 {margin-bottom:80px; }
.tabmenu01 li { position:relative; height:58px; }
.tabmenu01 li a { height:58px; line-height:58px; font-family:'NotoKrL'; margin:0; font-size:20px; background:#fff; color:#787878; border:1px solid #bcbcbc; box-sizing:border-box; border-width:1px 1px 1px 0; }
.tabmenu01 li a:hover,
.tabmenu01 li a[aria-selected="true"],
.tabmenu01 li a.selected,
.tabmenu01 li a.on  {background: #036eb8;color: #fff;border: 1px solid #036eb8; position:absolute; width:calc(100% + 2px); font-size:20px; height:58px; padding:0; line-height:58px; z-index:2; left:-1px;}
.tabmenu01 li:first-child a { border-left-width:1px; }
.tabmenu01.num3 li { width:33.33%; }

.content h4 { margin:80px 0 30px; font-family: 'NotoKrR'; font-size:28px; color:#333;}

/* ui tooltip: z-index 200 ~ 299 */
.ui-tooltip{display:none; position:absolute; top:0; z-index:200; width:100%; left:0; right:0; font-size:11px; background:#fff; }
.ui-tooltip-btn{cursor:help;}
.ui-tooltip .tt-arrow {content:""; position:absolute; display:block; width:10px; height:10px; background:#4b3a3e; top:-5px; transform:rotate(-45deg); margin-left:7px}

.ui-tooltip-mask { }

/* ui-acoo */
.ui-acco{position:relative; border-bottom:1px solid #ddd; }
.ui-acco .ui-acco-wrap:first-of-type .ui-acco-tit { border-top:0; }
.ui-acco-wrap{position:relative;width:100%;padding:0;margin:0;box-sizing:border-box}
.ui-acco .ui-acco-tit{position:relative;margin:0;padding:35px 50px 30px 10px;background:#fff; }
.ui-acco .ui-acco-tit strong{font-size:26px; color:#666; font-weight:normal; }    
.ui-acco .ui-acco-tit:first-child{border-top:1px solid #e2e2e4}
.ui-acco .ui-acco-tit h1{position:relative;z-index:0}
.ui-acco-btn{cursor:pointer;position:absolute;top:0;left:0;z-index:1;width:100%;height:100%;box-sizing:border-box;text-align:right}
.ui-acco .ui-acco-pnl{position:relative;margin:0;padding:30px 50px 53px 50px; background:#f9f9f9; border:1px solid #1c1c1c;border-width:1px 0 0 0;box-sizing:border-box;font-size:18px; color:#787878; }

.ui-acco .ui-acco-tit .ui-acco-btn span{color:transparent}
.ui-acco .ui-acco-tit .ui-acco-btn span:before{content:'';display:inline-block;width:31px;height:31px;background:url(/houstar/image/common/icon_comm.png) no-repeat 0 -200px;}
.ui-acco .ui-acco-tit .ui-acco-btn[aria-expanded='true'] span:before{background-position:-40px -200px}
.ui-acco .ui-acco-tit .ui-acco-btn[aria-expanded='false'] span:before{background-position:0 -200px}
.ui-acco .ui-acco-tit .ui-acco-txt[aria-expanded='true'] { color:#036eb8; }

.base-layer { position: relative; z-index:200; }
.ui-drop{position:relative; display:inline-block;}
.ui-drop-pnl{position:absolute; z-index:100; background:transparent;}
.ui-drop-pnl,
.ui-drop-pnl[aria-hidden='true']{display:none;}
.ui-drop-box{ position:relative; background:#fff; border:2px solid #222; padding:10px; }
.ui-drop-pnl .btn-close{position:absolute; top:6px; right:6px}
.ui-drop-pnl .btn-close:before,
.ui-drop-pnl .btn-close:after{background:#222}
.drop-backdrop{display:none; width:100%; height:100%; position:fixed; top:0; left:0; z-index:0; background:rgba(0,0,0,0.2)}
.drop-backdrop.on{display:block}
.ui-drop-pnl { padding:17px 0 0 0; }
.ui-drop-pnl .dp-arrow{content: "";position:absolute;top:10px;display: block;width: 0;height: 0;border-bottom:7px solid #4b3a3e;border-right:7px solid transparent; border-left:7px solid  transparent;margin-left:5px;}
.ui-drop-pnl.tl {padding:0 0 17px;}
.ui-drop-pnl.tl .dp-arrow{top:auto;bottom:10px;border-top:7px solid #4b3a3e;border-right:7px solid transparent; border-left:7px solid  transparent;border-bottom:0;}

/* ui file */
.ui-file{margin:10px 0; position:relative; overflow:hidden}
.ui-file-wrap{display:inline-block; position:relative;}
.ui-file-list{position:relative; padding:10px; border:1px solid #ccc; font-size:16px;}
.ui-file-item{position:relative; width:100%; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; word-wrap:break-word; }
.ui-file-list .btn-del {position:absolute; right:10px; top:10px; font-size:0; width:22px; height:22px; background:url(/houstar/image/common/icon_comm.png) no-repeat -300px -80px;}

.ui-file-inp{position:absolute; top:0; right:0; margin:0; opacity:0; -ms-filter:'alpha(opacity=0)'; font-size:200px !important; direction:ltr; cursor:pointer;}

.file-box { position:relative; border:1px solid #ddd; height:44px; box-sizing:border-box; padding-right:120px; font-family: 'NotoKrL'; }
.file-box .ui-file { position:absolute; top:-1px; right:-1px; width:120px; height:44px; background:#909090; margin:0; color:#fff; line-height:44px; text-align:center;   }
.file-box .ui-file-list { border:0; height:42px; padding:0 40px 0 20px; line-height:42px; color:#bbb;  }
.file-box .ui-file-list.on {background:#f9f9f9; color:#787878; }
.file-box + .file-box {margin-top:14px;}
.file-box.file-add { background:#f9f9f9; color:#787878; line-height:42px; padding:0; margin-top:0; }
.file-box.file-add .ui-file-list { padding:0 50px 0 20px; }
.file-box.file-add .ui-file-list p { overflow:hidden; white-space:nowrap;text-overflow:ellipsis;-o-text-overflow: ellipsis; }
.file-box.file-add .ui-file-list .btn-del { }

/*¹öÆ°*/
.btn-wrap {margin-top:40px; text-align:center;}
.btn-wrap [class*="btn-main"] {display:inline-block; margin:0 5px; width:170px; height:50px; line-height:50px; font-family: 'NotoKrL'; font-size:20px; color:#fff; background:#036eb8; box-sizing:border-box; vertical-align:middle;}
.btn-wrap .btn-main2 {color:#787878; background:#fff; border:1px solid #bcbcbc;}
.btn-wrap .btn-main3 {color:#7e7e7e; background:#e5e5e5;}
[class*="btn-ico"] {display:inline-block; width:124px; height:46px; line-height:46px; font-family: 'NotoKrL'; font-size:16px; color:#666; border:1px solid #e1e2e2; text-align:center; }
[class*="btn-ico"] span:before {content:''; display:inline-block; width:18px; height:20px; margin-right:8px; background:url('/houstar/image/common/icon_comm.png') 0 -300px no-repeat; vertical-align:-3px;}
.btn-ico-modify,
.btn-ico-delete {width:153px;} 
.btn-ico-modify span:before {width:19px; height:19px; margin-right:8px; background-position:-50px -300px; vertical-align:-3px;}
.btn-ico-delete span:before {width:20px; height:19px; margin-right:8px; background-position:-100px -300px; vertical-align:-3px;}
.btn-wrap + .tbl-base {margin-top:25px;}
a.btnDown {position:relative; width:150px; height:46px; line-height:46px; padding:0 0 0 62px; font-size:16px; background:#909090; box-sizing:border-box;}
a.btnDown:before {content:''; display:block; width:38px; height:30px; position:absolute; top:12px; left:30px; background:url(/houstar/image/common/icon_comm.png) no-repeat -208px -100px; }
a.btnDown.type2 {width:190px; padding:0 0 0 50px;}
a.btnDown.type2:before {left:20px;}
.ie9 a.btnDown, .ie10 a.btnDown, .ie11 a.btnDown { height:46px !important; line-height:46px; padding:0 0 0 62px !important; }
a.btnBook {position:relative; width:168px; height:46px; line-height:46px; padding:0 0 0 58px; font-size:16px; background:#909090; box-sizing:border-box;}
a.btnBook:before {content:''; display:block; width:22px; height:22px; position:absolute; top:12px; left:28px; background:url(/houstar/image/common/icon_comm.png) no-repeat -300px -200px; }

/* ui modal :z-index 1 ~ 99 */
.modal-backdrop{display:none; opacity:0; position:fixed; top:0; left:0; z-index:0; width:100%; height:200%; background-color:rgba(0,0,0,0.7);}
.modal-open{overflow:hidden; padding-right:17px}
.modal-open .base-layer{width:100%; height:100%; position:fixed; top:0; left: 0; overflow:hidden;}/* 20190419 left, top ?? */
.ui-modal{display:none; opacity:0; position:fixed; z-index:1; width:auto; height:auto; padding:0;}
.ui-modal.ps-top{top:-100%; transition:top 200ms}

.ui-modal.show{display:block; left:50%}
.ui-modal.ps-center{top:40%}
.ui-modal.ps-bottom{bottom:-25%}
.ui-modal.type-full{left:0; top:0; width:100%; height:100%;}
.ui-modal .btn-close{position:absolute; top:0; right:-28px; z-index:3;}
.ui-modal-wrap{width:100%; height:100%; background-color:#fff; box-shadow:0 0 10px rgba(0,0,0,0.2)}
.ui-modal-header{width:100%;}
.ui-modal-header .ui-modal-tit {font-size:20px; color:#fff; text-align:center; height:100%; padding:10px; background-color:#333333; box-sizing:border-box;}
.ui-modal-cont{position:relative; overflow-y:auto; overflow-x:hidden; width:100%; margin:0; padding:15px; background-color:#fff; box-sizing:border-box; }
.ui-modal-footer{position:absolute; bottom:0; width:100%; z-index:1; text-align:center; margin:0; padding:20px 0; border-top:1px solid #ccc; background:#fff;}

.modal-system .ui-modal-cont{text-align:center; padding:20px; font-size:16px;}
.modal-system .btn-wrap {margin-top:20px;}
.modal-system .ui-modal-cont:before{content:""; display:inline-block; width:50px; height:50px; background:url(/netiveUI/resources/img/common/ico_modal.png) no-repeat -25px -25px; margin-bottom:20px;}

.modal-system .system-type-a:before{background-position:-25px -25px}
.modal-system .system-type-b:before{background-position:-125px -25px}
.modal-system .system-type-c:before{background-position:-225px -25px}

.dHidden {display:none;}
.dOnly {display:block;}
.tOnly {display:none;}

/* ui-tab :base layout */
.ui-tab{position:relative;}
.ui-tab-btns{position:relative; overflow:hidden; z-index:1}
/* .ui-tab-btns:after{content:""; display:block; position:absolute; bottom:0; left:0; z-index:1; clear:both; width:100%; height:1px; background:#ccc;} */
.ui-tab-btn{box-sizing:border-box; float:left; position:relative; z-index:0}
.ui-tab-btn.selected{z-index:2;}
.ui-tab-btn.selected:hover i,
.ui-tab-btn.selected:focus i{border-bottom:1px solid #fff;}
.ui-tab-btn:hover i,
.ui-tab-btn:focus i{border-bottom:1px solid #666;}
.ui-tab-pnls{box-sizing:border-box; position:relative; width:100%;}
.ui-tab-pnl{box-sizing:border-box; top:0; left:0;}
.ui-tab-pnl,
.ui-tab-pnl[aria-hidden='true']{visibility:hidden; position:absolute; opacity:0; display:none;  }
.ui-tab-pnl.selected,
.ui-tab-pnl[aria-hidden='false']{visibility:visible; position:relative; opacity:1; z-index:1; display:block;  }
/* ui-tab :base style */
.ui-tab-btn{ min-height:40px; background:#ececec; border-left:0; font-size:14px;}
.ui-tab-btn.selected{background:#fff; color:#000; font-weight:400;}
.ui-tab-pnl{width:100%; top:0; left:0; border-top:0} 
/* ui-tab :eff */
.ui-tab.eff-fade .ui-tab-pnl{-webkit-transition:opacity 0.3s; -moz-transition:opacity 0.3s; -o-transition:opacity 0.3s; transition:opacity 0.3s;}

/* mobile */
@media (max-width:1090px) {
	br.pbr { display:none; }
	
	.tabmenu01.depth4 { border:1px solid #bcbcbc; border-width:0 1px; }
	.tabmenu01.depth4 li { width:50%; margin-top:-1px; }
	.tabmenu01.depth4 li a { border-width:1px 0 1px 1px; }
	.tabmenu01.depth4 li:nth-child(odd) a { border-left-width:0; }
	.tabmenu01 li a:hover, .tabmenu01 li a[aria-selected="true"], .tabmenu01 li a.on { position:static; width:100%; }
	/* .tabmenu01.num3 li:first-child a {border-left:0;} */
	
	.inp-group dt { width:33%;}
	.inp-group dd { width:67%;}
	.inp-des {display:block; margin-left:0; margin-top:10px;}
	.inp-size {width:100% !important;}
	
	.dOnly {display:none;}
	.dHidden {display:block;}
	.tOnly {display:block;}
	
	.modal-open{padding-right:0}
}
@media (max-width:767px) {
	br.mtbr { display:block; }
	br.mbr { display:block; }
	
	.tOnly {display:none;}
	
	[class^="btnTip"] { width:15px; height:15px; background:url(/houstar/image/common/icon_comm.png) no-repeat -20px 0; background-size:200px auto;  }
	
	.btnTips { width:25px; height:25px; background-position:-20px -20px; }

	.lb-radio,
	.lb-check{min-height:22px;font-size:15px;}
	.lb-radio:before,
	.lb-check:before { width:20px; height:20px; margin-right:10px; background-position:-50px -25px;  background-size:150px auto; }
	.lb-radio.checked:before{background-position:-75px -25px}
	.lb-check:before {background-position:0 -25px}
	.lb-check.checked:before { background-position:-25px -25px }
	
	input.inp-base { height:45px; padding:0 5px; font-size:15px;  color:#666;}
	.inp-textarea {height:368px; padding:18px 15px; font-size:15px; line-height:21px;}
	.inp-size {width:100% !important;}
	.ess:before {width:5px; height:6px; background:url('/houstar/image/common/icon_comm.png') no-repeat -175px 0; background-size:200px;}
	.inp-des {display:block; margin-left:0; font-size:12px; color:#787878; line-height:15px;}
	.err-txt {margin-top:10px; font-size:12px; line-height:13px;}
	.err-txt:before { width:13px; height:13px; margin-right:5px; background:url('/houstar/image/common/icon_comm.png') no-repeat -175px -15px; background-size:200px;}
	
	.inp-wrap .inp-group:first-child {border-top:0;}
	.inp-group { display:block; width:100%; border-top:1px solid #e5e5e5; }
	.inp-group.m-bt {border-top:1px solid #1c1c1c;}
	.inp-group dt { display:block; width:100%; padding:19px 25px; font-size:18px; text-align:left; border-right:0}
	.inp-group dd { display:block; width:100%; padding:20px 25px 35px; }

	.tabmenu01 { position:relative; padding:0; margin:0 0 30px; border:0;}
	.tabmenu01 li { display:block; position:relative; float:left; width:33.33%; height:45px; }
	.tabmenu01 li a { display:block; font-size:14px; height:45px; box-sizing:border-box; line-height:43px !important; margin:0; padding:0; }
/* 	.tabmenu01 li a { display: table-cell; width: 100%; height: 45px; padding: 0 5px; font-size: 14px; line-height:44px; border:0; border-bottom:1px solid #e1e2e2; box-sizing:border-box;} */
/* 	.tabmenu01 li:nth-child(2n) a {border-left:1px solid #e1e1e1;} */
	.tabmenu01 li a:hover,
	.tabmenu01 li a[aria-selected="true"],
	.tabmenu01 li a.on { position:static; width:100%;  font-size:14px; height:45px; padding:0; line-height:43px; z-index:2; left:-1px; }	
	.tabmenu01 li:first-child a {border-left:0;}
	.tabmenu01 li:last-child a { border-right:0;}
	.tabmenu01.depth4 { border:0; }
	.tabmenu01.depth4 li:nth-child(2n) a {border-left:1px solid #bcbcbc;} 
	.conts-comm > h3 + .content .tabmenu01.depth4:first-child:before {content:''; position:absolute; top:-1px; left:0; display:block; width:100%; height:1px; background:#1c1c1c; z-index:1;}
	
	.ui-acco .ui-acco-tit{padding:20px 27px 18px 25px;}
	.ui-acco .ui-acco-tit strong{font-size:18px; }   	
	.ui-acco .ui-acco-tit .ui-acco-btn span:before{width:19px;height:19px; background-size:200px auto; }
	.ui-acco .ui-acco-tit .ui-acco-btn[aria-expanded='true'] span:before{background-position:-25px -120px}
	.ui-acco .ui-acco-tit .ui-acco-btn[aria-expanded='false'] span:before{background-position:0 -120px}
	.ui-acco .ui-acco-pnl { padding:20px 40px; }
	
	/* ui file */
	.ui-file-list .btn-del {position:absolute; right:14px; top:12px; font-size:0; width:20px; height:20px; background:url(/houstar/image/common/icon_comm.png) no-repeat -175px -40px; background-size:200px;}
	.file-box {height:45px; padding-right:95px;  }
	.file-box .ui-file {width:95px; height:45px; line-height:45px; font-size:14px;}
	.file-box .ui-file-list {height:43px; padding:0 15px; line-height:43px; font-size:15px;  }
	.file-box .ui-file-list.on {padding:0 40px 0 15px; }
	.file-box + .file-box {margin-top:10px;}
	
	/* ui modal mobile */   
    .ui-modal{max-width:100%; padding:0;}
    .ui-modal-wrap{height:100%;}
    .ui-modal-cont{background:#fff; padding:15px; height:auto; overflow:auto; font-size:15px;}
    .ui-modal-header{position:relative; border:0; top:0; left:0; z-index:1; padding:0; min-height:50px; max-height:100%;}
    .ui-modal-close{position:absolute; top:15px; right:10px; z-index:101; background-size:130px 130px; background-position:10px 10px;}
    
    .ui-modal-wrap .btn-close{top:15px; right:15px}

	/*¹öÆ°*/
	.btn-wrap {margin-top:25px; padding:0 15px;}
	.btn-wrap.type2 { display:flex;}
	.btn-wrap [class*="btn-main"] {margin:0; width:100%; height:45px; line-height:45px; font-size:16px;}
	[class*="btn-ico"] {width:98px; height:38px; line-height:38px; font-size:14px;}
	.btn-ico-modify span:before {width:14px; height:14px; margin-right:5px; background-position:-25px -170px; background-size:200px; vertical-align:-2px; }
	.btn-ico-delete span:before {width:14px; height:13px; margin-right:5px; background-position:-50px -170px; background-size:200px; vertical-align:-1px; }
	.content.conts-m .btn-wrap {padding:0;}
	.btn-wrap + .tbl-base {margin-top:15px;}
	a.btnDown {width:117px; height:45px !important; line-height:45px; padding:0 0 0 50px !important; font-size:14px; }
	a.btnDown:before {width:19px; height:15px; position:absolute; top:15px; left:20px; background-position:-104px -70px; background-size:200px;}
	a.btnDown.type2 {width:170px;}
	.ie9 a.btnDown, .ie10 a.btnDown, .ie11 a.btnDown { height:45px !important; padding:0 0 0 50px !important; }
	a.btnBook {width:134px; height:45px; line-height:45px; padding:0 0 0 45px; font-size:14px; }
	a.btnBook:before {width:15px; height:15px; top:15px; left:19px; background-position:-175px -100px; background-size:200px; }
	
		
	.content h4 { margin:30px 0 15px; font-size:18px;}
	.content .txt {color: #333; font-size: 20px; font-family: 'NotoKrL'; line-height: 32px; word-break: keep-all;}
	
	
}

 @media screen and (min-width: 768px) and (max-width: 1090px) {  
 	br.mtbr { display:block; }
	br.mbr { display:none; }
	.content .txt {font-size: 17px; line-height: 26px;}
 }
 
 